-- phpMyAdmin SQL Dump
-- version 4.5.4.1deb2ubuntu2
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 23, 2018 at 12:39 PM
-- Server version: 5.7.21-0ubuntu0.16.04.1
-- PHP Version: 7.0.25-0ubuntu0.16.04.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `admin_sms`
--

-- --------------------------------------------------------

--
-- Table structure for table `campains`
--

CREATE TABLE `campains` (
  `id` int(11) NOT NULL,
  `flag` int(11) NOT NULL DEFAULT '1',
  `user_id` int(11) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `campains`
--

INSERT INTO `campains` (`id`, `flag`, `user_id`, `parent_id`, `name`, `created_at`, `updated_at`) VALUES
(1, 1, NULL, NULL, 'Atiar Test', '2018-03-22 22:37:55', '2018-03-22 22:37:55');

-- --------------------------------------------------------

--
-- Table structure for table `campain_a_messages`
--

CREATE TABLE `campain_a_messages` (
  `id` int(11) NOT NULL,
  `flag` int(11) NOT NULL DEFAULT '1',
  `user_id` int(11) DEFAULT NULL,
  `campain_id` int(11) NOT NULL,
  `a_message` text NOT NULL,
  `a_response_time` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `campain_a_messages`
--

INSERT INTO `campain_a_messages` (`id`, `flag`, `user_id`, `campain_id`, `a_message`, `a_response_time`, `created_at`, `updated_at`) VALUES
(1, 1, NULL, 1, 'Atiar', 500, '2018-03-22 16:37:55', '2018-03-22 16:37:55');

-- --------------------------------------------------------

--
-- Table structure for table `campain_i_messages`
--

CREATE TABLE `campain_i_messages` (
  `id` int(11) NOT NULL,
  `flag` int(11) NOT NULL DEFAULT '1',
  `user_id` int(11) DEFAULT NULL,
  `campain_id` int(11) NOT NULL,
  `i_message` text NOT NULL,
  `i_response_time` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `campain_i_messages`
--

INSERT INTO `campain_i_messages` (`id`, `flag`, `user_id`, `campain_id`, `i_message`, `i_response_time`, `created_at`, `updated_at`) VALUES
(1, 1, NULL, 1, 'Atiar inte', 333, '2018-03-22 16:37:55', '2018-03-22 16:37:55');

-- --------------------------------------------------------

--
-- Table structure for table `campain_n_messages`
--

CREATE TABLE `campain_n_messages` (
  `id` int(11) NOT NULL,
  `flag` int(11) NOT NULL DEFAULT '1',
  `user_id` int(11) DEFAULT NULL,
  `campain_id` int(11) NOT NULL,
  `n_message` text NOT NULL,
  `n_response_time` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `campain_n_messages`
--

INSERT INTO `campain_n_messages` (`id`, `flag`, `user_id`, `campain_id`, `n_message`, `n_response_time`, `created_at`, `updated_at`) VALUES
(1, 1, NULL, 1, 'Atiar Newsletter', 333, '2018-03-22 16:37:55', '2018-03-22 16:37:55');

-- --------------------------------------------------------

--
-- Table structure for table `gateway`
--

CREATE TABLE `gateway` (
  `id` int(11) NOT NULL,
  `flag` int(11) NOT NULL DEFAULT '1',
  `user_id` int(11) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1' COMMENT '0=Pending, 1=Running, 2=Paused, 3=Trash',
  `gateway` tinyint(3) NOT NULL COMMENT '1=Twilio,',
  `sid_key` varchar(200) NOT NULL,
  `token_secret` varchar(200) NOT NULL,
  `phone_number` varchar(20) NOT NULL,
  `campain_id` int(11) NOT NULL,
  `remarks` text,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `sendsms`
--

CREATE TABLE `sendsms` (
  `id` int(11) NOT NULL,
  `status` int(11) DEFAULT NULL COMMENT '1=success, 0= fail',
  `user_id` int(11) DEFAULT NULL,
  `sms_number_id` int(11) NOT NULL,
  `contact_number` varchar(50) NOT NULL,
  `campain_id` int(11) NOT NULL,
  `campain_message_id` int(11) NOT NULL,
  `flag` int(11) NOT NULL,
  `date` date NOT NULL,
  `date_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `sms_numbersXX`
--

CREATE TABLE `sms_numbersXX` (
  `id` int(11) NOT NULL,
  `flag` int(11) NOT NULL DEFAULT '1',
  `user_id` int(11) DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `sms_number` varchar(20) NOT NULL,
  `remarks` text,
  `campain_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `test`
--

CREATE TABLE `test` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `test`
--

INSERT INTO `test` (`id`, `name`, `created_at`, `updated_at`) VALUES
(3346, 'Hey - current time is 23/03/2018 == 15:08:31', '2018-03-23 15:08:31', '2018-03-23 15:08:31'),
(3347, 'Hey - current time is 23/03/2018 == 15:09:02', '2018-03-23 15:09:02', '2018-03-23 15:09:02'),
(3348, 'Hey - current time is 23/03/2018 == 15:09:32', '2018-03-23 15:09:32', '2018-03-23 15:09:32'),
(3349, 'Hey - current time is 23/03/2018 == 15:10:01', '2018-03-23 15:10:01', '2018-03-23 15:10:01'),
(3350, 'Hey - current time is 23/03/2018 == 15:10:31', '2018-03-23 15:10:31', '2018-03-23 15:10:31'),
(3351, 'Hey - current time is 23/03/2018 == 15:11:01', '2018-03-23 15:11:01', '2018-03-23 15:11:01'),
(3352, 'Hey - current time is 23/03/2018 == 15:11:31', '2018-03-23 15:11:31', '2018-03-23 15:11:31'),
(3353, 'Hey - current time is 23/03/2018 == 15:12:01', '2018-03-23 15:12:01', '2018-03-23 15:12:01'),
(3354, 'Hey - current time is 23/03/2018 == 15:12:32', '2018-03-23 15:12:32', '2018-03-23 15:12:32'),
(3355, 'Hey - current time is 23/03/2018 == 15:13:01', '2018-03-23 15:13:01', '2018-03-23 15:13:01'),
(3356, 'Hey - current time is 23/03/2018 == 15:13:31', '2018-03-23 15:13:31', '2018-03-23 15:13:31'),
(3357, 'Hey - current time is 23/03/2018 == 15:14:01', '2018-03-23 15:14:01', '2018-03-23 15:14:01'),
(3358, 'Hey - current time is 23/03/2018 == 15:14:31', '2018-03-23 15:14:31', '2018-03-23 15:14:31'),
(3359, 'Hey - current time is 23/03/2018 == 15:15:02', '2018-03-23 15:15:02', '2018-03-23 15:15:02'),
(3360, 'Hey - current time is 23/03/2018 == 15:15:31', '2018-03-23 15:15:31', '2018-03-23 15:15:31'),
(3361, 'Hey - current time is 23/03/2018 == 15:16:01', '2018-03-23 15:16:01', '2018-03-23 15:16:01'),
(3362, 'Hey - current time is 23/03/2018 == 15:16:32', '2018-03-23 15:16:32', '2018-03-23 15:16:32'),
(3363, 'Hey - current time is 23/03/2018 == 15:17:01', '2018-03-23 15:17:01', '2018-03-23 15:17:01'),
(3364, 'Hey - current time is 23/03/2018 == 15:17:31', '2018-03-23 15:17:31', '2018-03-23 15:17:31'),
(3365, 'Hey - current time is 23/03/2018 == 15:18:01', '2018-03-23 15:18:01', '2018-03-23 15:18:01'),
(3366, 'Hey - current time is 23/03/2018 == 15:18:31', '2018-03-23 15:18:31', '2018-03-23 15:18:31'),
(3367, 'Hey - current time is 23/03/2018 == 15:19:01', '2018-03-23 15:19:01', '2018-03-23 15:19:01'),
(3368, 'Hey - current time is 23/03/2018 == 15:19:31', '2018-03-23 15:19:31', '2018-03-23 15:19:31'),
(3369, 'Hey - current time is 23/03/2018 == 15:20:02', '2018-03-23 15:20:02', '2018-03-23 15:20:02'),
(3370, 'Hey - current time is 23/03/2018 == 15:20:32', '2018-03-23 15:20:32', '2018-03-23 15:20:32'),
(3371, 'Hey - current time is 23/03/2018 == 15:21:01', '2018-03-23 15:21:01', '2018-03-23 15:21:01'),
(3372, 'Hey - current time is 23/03/2018 == 15:21:31', '2018-03-23 15:21:31', '2018-03-23 15:21:31'),
(3373, 'Hey - current time is 23/03/2018 == 15:22:01', '2018-03-23 15:22:01', '2018-03-23 15:22:01'),
(3374, 'Hey - current time is 23/03/2018 == 15:22:31', '2018-03-23 15:22:31', '2018-03-23 15:22:31'),
(3375, 'Hey - current time is 23/03/2018 == 15:23:01', '2018-03-23 15:23:01', '2018-03-23 15:23:01'),
(3376, 'Hey - current time is 23/03/2018 == 15:23:31', '2018-03-23 15:23:31', '2018-03-23 15:23:31'),
(3377, 'Hey - current time is 23/03/2018 == 15:24:02', '2018-03-23 15:24:02', '2018-03-23 15:24:02'),
(3378, 'Hey - current time is 23/03/2018 == 15:24:32', '2018-03-23 15:24:32', '2018-03-23 15:24:32'),
(3379, 'Hey - current time is 23/03/2018 == 15:25:01', '2018-03-23 15:25:01', '2018-03-23 15:25:01'),
(3380, 'Hey - current time is 23/03/2018 == 15:25:31', '2018-03-23 15:25:31', '2018-03-23 15:25:31'),
(3381, 'Hey - current time is 23/03/2018 == 15:26:01', '2018-03-23 15:26:01', '2018-03-23 15:26:01'),
(3382, 'Hey - current time is 23/03/2018 == 15:26:31', '2018-03-23 15:26:31', '2018-03-23 15:26:31'),
(3383, 'Hey - current time is 23/03/2018 == 15:27:01', '2018-03-23 15:27:01', '2018-03-23 15:27:01'),
(3384, 'Hey - current time is 23/03/2018 == 15:27:31', '2018-03-23 15:27:31', '2018-03-23 15:27:31'),
(3385, 'Hey - current time is 23/03/2018 == 15:28:02', '2018-03-23 15:28:02', '2018-03-23 15:28:02'),
(3386, 'Hey - current time is 23/03/2018 == 15:28:31', '2018-03-23 15:28:32', '2018-03-23 15:28:32'),
(3387, 'Hey - current time is 23/03/2018 == 15:29:01', '2018-03-23 15:29:01', '2018-03-23 15:29:01'),
(3388, 'Hey - current time is 23/03/2018 == 15:29:31', '2018-03-23 15:29:31', '2018-03-23 15:29:31'),
(3389, 'Hey - current time is 23/03/2018 == 15:30:01', '2018-03-23 15:30:01', '2018-03-23 15:30:01'),
(3390, 'Hey - current time is 23/03/2018 == 15:30:31', '2018-03-23 15:30:31', '2018-03-23 15:30:31'),
(3391, 'Hey - current time is 23/03/2018 == 15:31:01', '2018-03-23 15:31:01', '2018-03-23 15:31:01'),
(3392, 'Hey - current time is 23/03/2018 == 15:31:31', '2018-03-23 15:31:31', '2018-03-23 15:31:31'),
(3393, 'Hey - current time is 23/03/2018 == 15:32:01', '2018-03-23 15:32:01', '2018-03-23 15:32:01'),
(3394, 'Hey - current time is 23/03/2018 == 15:32:32', '2018-03-23 15:32:32', '2018-03-23 15:32:32'),
(3395, 'Hey - current time is 23/03/2018 == 15:33:01', '2018-03-23 15:33:01', '2018-03-23 15:33:01'),
(3396, 'Hey - current time is 23/03/2018 == 15:33:31', '2018-03-23 15:33:31', '2018-03-23 15:33:31'),
(3397, 'Hey - current time is 23/03/2018 == 15:34:01', '2018-03-23 15:34:01', '2018-03-23 15:34:01'),
(3398, 'Hey - current time is 23/03/2018 == 15:34:31', '2018-03-23 15:34:31', '2018-03-23 15:34:31'),
(3399, 'Hey - current time is 23/03/2018 == 15:35:02', '2018-03-23 15:35:02', '2018-03-23 15:35:02'),
(3400, 'Hey - current time is 23/03/2018 == 15:35:31', '2018-03-23 15:35:31', '2018-03-23 15:35:31'),
(3401, 'Hey - current time is 23/03/2018 == 15:36:02', '2018-03-23 15:36:02', '2018-03-23 15:36:02'),
(3402, 'Hey - current time is 23/03/2018 == 15:36:32', '2018-03-23 15:36:32', '2018-03-23 15:36:32'),
(3403, 'Hey - current time is 23/03/2018 == 15:37:01', '2018-03-23 15:37:01', '2018-03-23 15:37:01'),
(3404, 'Hey - current time is 23/03/2018 == 15:37:31', '2018-03-23 15:37:31', '2018-03-23 15:37:31'),
(3405, 'Hey - current time is 23/03/2018 == 15:38:01', '2018-03-23 15:38:01', '2018-03-23 15:38:01'),
(3406, 'Hey - current time is 23/03/2018 == 15:38:31', '2018-03-23 15:38:31', '2018-03-23 15:38:31'),
(3407, 'Hey - current time is 23/03/2018 == 15:39:02', '2018-03-23 15:39:02', '2018-03-23 15:39:02'),
(3408, 'Hey - current time is 23/03/2018 == 15:39:32', '2018-03-23 15:39:32', '2018-03-23 15:39:32'),
(3409, 'Hey - current time is 23/03/2018 == 15:40:01', '2018-03-23 15:40:01', '2018-03-23 15:40:01'),
(3410, 'Hey - current time is 23/03/2018 == 15:40:31', '2018-03-23 15:40:31', '2018-03-23 15:40:31'),
(3411, 'Hey - current time is 23/03/2018 == 15:41:01', '2018-03-23 15:41:01', '2018-03-23 15:41:01'),
(3412, 'Hey - current time is 23/03/2018 == 15:41:31', '2018-03-23 15:41:31', '2018-03-23 15:41:31'),
(3413, 'Hey - current time is 23/03/2018 == 15:42:01', '2018-03-23 15:42:01', '2018-03-23 15:42:01'),
(3414, 'Hey - current time is 23/03/2018 == 15:42:31', '2018-03-23 15:42:31', '2018-03-23 15:42:31'),
(3415, 'Hey - current time is 23/03/2018 == 15:43:02', '2018-03-23 15:43:02', '2018-03-23 15:43:02'),
(3416, 'Hey - current time is 23/03/2018 == 15:43:32', '2018-03-23 15:43:32', '2018-03-23 15:43:32'),
(3417, 'Hey - current time is 23/03/2018 == 15:44:01', '2018-03-23 15:44:01', '2018-03-23 15:44:01'),
(3418, 'Hey - current time is 23/03/2018 == 15:44:31', '2018-03-23 15:44:31', '2018-03-23 15:44:31'),
(3419, 'Hey - current time is 23/03/2018 == 15:45:02', '2018-03-23 15:45:02', '2018-03-23 15:45:02'),
(3420, 'Hey - current time is 23/03/2018 == 15:45:31', '2018-03-23 15:45:31', '2018-03-23 15:45:31'),
(3421, 'Hey - current time is 23/03/2018 == 15:46:02', '2018-03-23 15:46:02', '2018-03-23 15:46:02'),
(3422, 'Hey - current time is 23/03/2018 == 15:46:32', '2018-03-23 15:46:32', '2018-03-23 15:46:32'),
(3423, 'Hey - current time is 23/03/2018 == 15:47:01', '2018-03-23 15:47:01', '2018-03-23 15:47:01'),
(3424, 'Hey - current time is 23/03/2018 == 15:47:31', '2018-03-23 15:47:31', '2018-03-23 15:47:31'),
(3425, 'Hey - current time is 23/03/2018 == 15:48:01', '2018-03-23 15:48:01', '2018-03-23 15:48:01'),
(3426, 'Hey - current time is 23/03/2018 == 15:48:31', '2018-03-23 15:48:31', '2018-03-23 15:48:31'),
(3427, 'Hey - current time is 23/03/2018 == 15:49:01', '2018-03-23 15:49:01', '2018-03-23 15:49:01'),
(3428, 'Hey - current time is 23/03/2018 == 15:49:31', '2018-03-23 15:49:31', '2018-03-23 15:49:31'),
(3429, 'Hey - current time is 23/03/2018 == 15:50:02', '2018-03-23 15:50:02', '2018-03-23 15:50:02'),
(3430, 'Hey - current time is 23/03/2018 == 15:50:32', '2018-03-23 15:50:32', '2018-03-23 15:50:32'),
(3431, 'Hey - current time is 23/03/2018 == 15:51:01', '2018-03-23 15:51:01', '2018-03-23 15:51:01'),
(3432, 'Hey - current time is 23/03/2018 == 15:51:31', '2018-03-23 15:51:31', '2018-03-23 15:51:31'),
(3433, 'Hey - current time is 23/03/2018 == 15:52:01', '2018-03-23 15:52:01', '2018-03-23 15:52:01'),
(3434, 'Hey - current time is 23/03/2018 == 15:52:31', '2018-03-23 15:52:31', '2018-03-23 15:52:31'),
(3435, 'Hey - current time is 23/03/2018 == 15:53:01', '2018-03-23 15:53:01', '2018-03-23 15:53:01'),
(3436, 'Hey - current time is 23/03/2018 == 15:53:31', '2018-03-23 15:53:31', '2018-03-23 15:53:31'),
(3437, 'Hey - current time is 23/03/2018 == 15:54:01', '2018-03-23 15:54:01', '2018-03-23 15:54:01'),
(3438, 'Hey - current time is 23/03/2018 == 15:54:32', '2018-03-23 15:54:32', '2018-03-23 15:54:32'),
(3439, 'Hey - current time is 23/03/2018 == 15:55:01', '2018-03-23 15:55:01', '2018-03-23 15:55:01'),
(3440, 'Hey - current time is 23/03/2018 == 15:55:31', '2018-03-23 15:55:31', '2018-03-23 15:55:31'),
(3441, 'Hey - current time is 23/03/2018 == 15:56:01', '2018-03-23 15:56:01', '2018-03-23 15:56:01'),
(3442, 'Hey - current time is 23/03/2018 == 15:56:31', '2018-03-23 15:56:31', '2018-03-23 15:56:31'),
(3443, 'Hey - current time is 23/03/2018 == 15:57:01', '2018-03-23 15:57:01', '2018-03-23 15:57:01'),
(3444, 'Hey - current time is 23/03/2018 == 15:57:31', '2018-03-23 15:57:31', '2018-03-23 15:57:31'),
(3445, 'Hey - current time is 23/03/2018 == 15:58:01', '2018-03-23 15:58:02', '2018-03-23 15:58:02'),
(3446, 'Hey - current time is 23/03/2018 == 15:58:31', '2018-03-23 15:58:32', '2018-03-23 15:58:32'),
(3447, 'Hey - current time is 23/03/2018 == 15:59:01', '2018-03-23 15:59:01', '2018-03-23 15:59:01'),
(3448, 'Hey - current time is 23/03/2018 == 15:59:31', '2018-03-23 15:59:31', '2018-03-23 15:59:31'),
(3449, 'Hey - current time is 23/03/2018 == 16:00:01', '2018-03-23 16:00:01', '2018-03-23 16:00:01'),
(3450, 'Hey - current time is 23/03/2018 == 16:00:31', '2018-03-23 16:00:31', '2018-03-23 16:00:31'),
(3451, 'Hey - current time is 23/03/2018 == 16:01:01', '2018-03-23 16:01:01', '2018-03-23 16:01:01'),
(3452, 'Hey - current time is 23/03/2018 == 16:01:31', '2018-03-23 16:01:31', '2018-03-23 16:01:31'),
(3453, 'Hey - current time is 23/03/2018 == 16:02:02', '2018-03-23 16:02:02', '2018-03-23 16:02:02'),
(3454, 'Hey - current time is 23/03/2018 == 16:02:32', '2018-03-23 16:02:32', '2018-03-23 16:02:32'),
(3455, 'Hey - current time is 23/03/2018 == 16:03:01', '2018-03-23 16:03:01', '2018-03-23 16:03:01'),
(3456, 'Hey - current time is 23/03/2018 == 16:03:31', '2018-03-23 16:03:31', '2018-03-23 16:03:31'),
(3457, 'Hey - current time is 23/03/2018 == 16:04:01', '2018-03-23 16:04:01', '2018-03-23 16:04:01'),
(3458, 'Hey - current time is 23/03/2018 == 16:04:31', '2018-03-23 16:04:31', '2018-03-23 16:04:31'),
(3459, 'Hey - current time is 23/03/2018 == 16:05:02', '2018-03-23 16:05:02', '2018-03-23 16:05:02'),
(3460, 'Hey - current time is 23/03/2018 == 16:05:32', '2018-03-23 16:05:32', '2018-03-23 16:05:32'),
(3461, 'Hey - current time is 23/03/2018 == 16:06:01', '2018-03-23 16:06:01', '2018-03-23 16:06:01'),
(3462, 'Hey - current time is 23/03/2018 == 16:06:31', '2018-03-23 16:06:31', '2018-03-23 16:06:31'),
(3463, 'Hey - current time is 23/03/2018 == 16:07:01', '2018-03-23 16:07:01', '2018-03-23 16:07:01'),
(3464, 'Hey - current time is 23/03/2018 == 16:07:31', '2018-03-23 16:07:31', '2018-03-23 16:07:31'),
(3465, 'Hey - current time is 23/03/2018 == 16:08:01', '2018-03-23 16:08:01', '2018-03-23 16:08:01'),
(3466, 'Hey - current time is 23/03/2018 == 16:08:31', '2018-03-23 16:08:31', '2018-03-23 16:08:31'),
(3467, 'Hey - current time is 23/03/2018 == 16:09:02', '2018-03-23 16:09:02', '2018-03-23 16:09:02'),
(3468, 'Hey - current time is 23/03/2018 == 16:09:32', '2018-03-23 16:09:32', '2018-03-23 16:09:32'),
(3469, 'Hey - current time is 23/03/2018 == 16:10:01', '2018-03-23 16:10:01', '2018-03-23 16:10:01'),
(3470, 'Hey - current time is 23/03/2018 == 16:10:31', '2018-03-23 16:10:31', '2018-03-23 16:10:31'),
(3471, 'Hey - current time is 23/03/2018 == 16:11:01', '2018-03-23 16:11:01', '2018-03-23 16:11:01'),
(3472, 'Hey - current time is 23/03/2018 == 16:11:31', '2018-03-23 16:11:31', '2018-03-23 16:11:31'),
(3473, 'Hey - current time is 23/03/2018 == 16:12:02', '2018-03-23 16:12:02', '2018-03-23 16:12:02'),
(3474, 'Hey - current time is 23/03/2018 == 16:12:31', '2018-03-23 16:12:32', '2018-03-23 16:12:32'),
(3475, 'Hey - current time is 23/03/2018 == 16:13:01', '2018-03-23 16:13:01', '2018-03-23 16:13:01'),
(3476, 'Hey - current time is 23/03/2018 == 16:13:31', '2018-03-23 16:13:31', '2018-03-23 16:13:31'),
(3477, 'Hey - current time is 23/03/2018 == 16:14:01', '2018-03-23 16:14:01', '2018-03-23 16:14:01'),
(3478, 'Hey - current time is 23/03/2018 == 16:14:31', '2018-03-23 16:14:31', '2018-03-23 16:14:31'),
(3479, 'Hey - current time is 23/03/2018 == 16:15:02', '2018-03-23 16:15:02', '2018-03-23 16:15:02'),
(3480, 'Hey - current time is 23/03/2018 == 16:15:31', '2018-03-23 16:15:31', '2018-03-23 16:15:31'),
(3481, 'Hey - current time is 23/03/2018 == 16:16:02', '2018-03-23 16:16:02', '2018-03-23 16:16:02'),
(3482, 'Hey - current time is 23/03/2018 == 16:16:32', '2018-03-23 16:16:32', '2018-03-23 16:16:32'),
(3483, 'Hey - current time is 23/03/2018 == 16:17:01', '2018-03-23 16:17:01', '2018-03-23 16:17:01'),
(3484, 'Hey - current time is 23/03/2018 == 16:17:31', '2018-03-23 16:17:31', '2018-03-23 16:17:31'),
(3485, 'Hey - current time is 23/03/2018 == 16:18:01', '2018-03-23 16:18:01', '2018-03-23 16:18:01'),
(3486, 'Hey - current time is 23/03/2018 == 16:18:31', '2018-03-23 16:18:31', '2018-03-23 16:18:31'),
(3487, 'Hey - current time is 23/03/2018 == 16:19:01', '2018-03-23 16:19:01', '2018-03-23 16:19:01'),
(3488, 'Hey - current time is 23/03/2018 == 16:19:31', '2018-03-23 16:19:31', '2018-03-23 16:19:31'),
(3489, 'Hey - current time is 23/03/2018 == 16:20:02', '2018-03-23 16:20:02', '2018-03-23 16:20:02'),
(3490, 'Hey - current time is 23/03/2018 == 16:20:32', '2018-03-23 16:20:32', '2018-03-23 16:20:32'),
(3491, 'Hey - current time is 23/03/2018 == 16:21:01', '2018-03-23 16:21:01', '2018-03-23 16:21:01'),
(3492, 'Hey - current time is 23/03/2018 == 16:21:31', '2018-03-23 16:21:31', '2018-03-23 16:21:31'),
(3493, 'Hey - current time is 23/03/2018 == 16:22:01', '2018-03-23 16:22:01', '2018-03-23 16:22:01'),
(3494, 'Hey - current time is 23/03/2018 == 16:22:31', '2018-03-23 16:22:31', '2018-03-23 16:22:31'),
(3495, 'Hey - current time is 23/03/2018 == 16:23:02', '2018-03-23 16:23:02', '2018-03-23 16:23:02'),
(3496, 'Hey - current time is 23/03/2018 == 16:23:32', '2018-03-23 16:23:32', '2018-03-23 16:23:32'),
(3497, 'Hey - current time is 23/03/2018 == 16:24:01', '2018-03-23 16:24:01', '2018-03-23 16:24:01'),
(3498, 'Hey - current time is 23/03/2018 == 16:24:31', '2018-03-23 16:24:31', '2018-03-23 16:24:31'),
(3499, 'Hey - current time is 23/03/2018 == 16:25:02', '2018-03-23 16:25:02', '2018-03-23 16:25:02'),
(3500, 'Hey - current time is 23/03/2018 == 16:25:31', '2018-03-23 16:25:31', '2018-03-23 16:25:31'),
(3501, 'Hey - current time is 23/03/2018 == 16:26:01', '2018-03-23 16:26:01', '2018-03-23 16:26:01'),
(3502, 'Hey - current time is 23/03/2018 == 16:26:31', '2018-03-23 16:26:31', '2018-03-23 16:26:31'),
(3503, 'Hey - current time is 23/03/2018 == 16:27:02', '2018-03-23 16:27:02', '2018-03-23 16:27:02'),
(3504, 'Hey - current time is 23/03/2018 == 16:27:32', '2018-03-23 16:27:32', '2018-03-23 16:27:32'),
(3505, 'Hey - current time is 23/03/2018 == 16:28:01', '2018-03-23 16:28:01', '2018-03-23 16:28:01'),
(3506, 'Hey - current time is 23/03/2018 == 16:28:31', '2018-03-23 16:28:31', '2018-03-23 16:28:31'),
(3507, 'Hey - current time is 23/03/2018 == 16:29:01', '2018-03-23 16:29:01', '2018-03-23 16:29:01'),
(3508, 'Hey - current time is 23/03/2018 == 16:29:31', '2018-03-23 16:29:31', '2018-03-23 16:29:31'),
(3509, 'Hey - current time is 23/03/2018 == 16:30:02', '2018-03-23 16:30:02', '2018-03-23 16:30:02'),
(3510, 'Hey - current time is 23/03/2018 == 16:30:31', '2018-03-23 16:30:31', '2018-03-23 16:30:31'),
(3511, 'Hey - current time is 23/03/2018 == 16:31:02', '2018-03-23 16:31:02', '2018-03-23 16:31:02'),
(3512, 'Hey - current time is 23/03/2018 == 16:31:32', '2018-03-23 16:31:32', '2018-03-23 16:31:32'),
(3513, 'Hey - current time is 23/03/2018 == 16:32:01', '2018-03-23 16:32:01', '2018-03-23 16:32:01'),
(3514, 'Hey - current time is 23/03/2018 == 16:32:31', '2018-03-23 16:32:31', '2018-03-23 16:32:31'),
(3515, 'Hey - current time is 23/03/2018 == 16:33:01', '2018-03-23 16:33:01', '2018-03-23 16:33:01'),
(3516, 'Hey - current time is 23/03/2018 == 16:33:31', '2018-03-23 16:33:31', '2018-03-23 16:33:31'),
(3517, 'Hey - current time is 23/03/2018 == 16:34:01', '2018-03-23 16:34:01', '2018-03-23 16:34:01'),
(3518, 'Hey - current time is 23/03/2018 == 16:34:31', '2018-03-23 16:34:31', '2018-03-23 16:34:31'),
(3519, 'Hey - current time is 23/03/2018 == 16:35:02', '2018-03-23 16:35:02', '2018-03-23 16:35:02'),
(3520, 'Hey - current time is 23/03/2018 == 16:35:32', '2018-03-23 16:35:32', '2018-03-23 16:35:32'),
(3521, 'Hey - current time is 23/03/2018 == 16:36:01', '2018-03-23 16:36:01', '2018-03-23 16:36:01'),
(3522, 'Hey - current time is 23/03/2018 == 16:36:31', '2018-03-23 16:36:31', '2018-03-23 16:36:31'),
(3523, 'Hey - current time is 23/03/2018 == 16:37:01', '2018-03-23 16:37:01', '2018-03-23 16:37:01'),
(3524, 'Hey - current time is 23/03/2018 == 16:37:31', '2018-03-23 16:37:31', '2018-03-23 16:37:31'),
(3525, 'Hey - current time is 23/03/2018 == 16:38:01', '2018-03-23 16:38:01', '2018-03-23 16:38:01'),
(3526, 'Hey - current time is 23/03/2018 == 16:38:31', '2018-03-23 16:38:31', '2018-03-23 16:38:31'),
(3527, 'Hey - current time is 23/03/2018 == 16:39:02', '2018-03-23 16:39:02', '2018-03-23 16:39:02'),
(3528, 'Hey - current time is 23/03/2018 == 16:39:32', '2018-03-23 16:39:32', '2018-03-23 16:39:32'),
(3529, 'Hey - current time is 23/03/2018 == 16:40:02', '2018-03-23 16:40:02', '2018-03-23 16:40:02'),
(3530, 'Hey - current time is 23/03/2018 == 16:40:31', '2018-03-23 16:40:31', '2018-03-23 16:40:31'),
(3531, 'Hey - current time is 23/03/2018 == 16:41:01', '2018-03-23 16:41:01', '2018-03-23 16:41:01'),
(3532, 'Hey - current time is 23/03/2018 == 16:41:31', '2018-03-23 16:41:31', '2018-03-23 16:41:31'),
(3533, 'Hey - current time is 23/03/2018 == 16:42:02', '2018-03-23 16:42:02', '2018-03-23 16:42:02'),
(3534, 'Hey - current time is 23/03/2018 == 16:42:32', '2018-03-23 16:42:32', '2018-03-23 16:42:32'),
(3535, 'Hey - current time is 23/03/2018 == 16:43:01', '2018-03-23 16:43:01', '2018-03-23 16:43:01'),
(3536, 'Hey - current time is 23/03/2018 == 16:43:31', '2018-03-23 16:43:31', '2018-03-23 16:43:31'),
(3537, 'Hey - current time is 23/03/2018 == 16:44:01', '2018-03-23 16:44:01', '2018-03-23 16:44:01'),
(3538, 'Hey - current time is 23/03/2018 == 16:44:31', '2018-03-23 16:44:31', '2018-03-23 16:44:31'),
(3539, 'Hey - current time is 23/03/2018 == 16:45:02', '2018-03-23 16:45:02', '2018-03-23 16:45:02'),
(3540, 'Hey - current time is 23/03/2018 == 16:45:32', '2018-03-23 16:45:32', '2018-03-23 16:45:32'),
(3541, 'Hey - current time is 23/03/2018 == 16:46:01', '2018-03-23 16:46:01', '2018-03-23 16:46:01'),
(3542, 'Hey - current time is 23/03/2018 == 16:46:31', '2018-03-23 16:46:31', '2018-03-23 16:46:31'),
(3543, 'Hey - current time is 23/03/2018 == 16:47:01', '2018-03-23 16:47:01', '2018-03-23 16:47:01'),
(3544, 'Hey - current time is 23/03/2018 == 16:47:31', '2018-03-23 16:47:31', '2018-03-23 16:47:31'),
(3545, 'Hey - current time is 23/03/2018 == 16:48:02', '2018-03-23 16:48:02', '2018-03-23 16:48:02'),
(3546, 'Hey - current time is 23/03/2018 == 16:48:32', '2018-03-23 16:48:32', '2018-03-23 16:48:32'),
(3547, 'Hey - current time is 23/03/2018 == 16:49:01', '2018-03-23 16:49:01', '2018-03-23 16:49:01'),
(3548, 'Hey - current time is 23/03/2018 == 16:49:31', '2018-03-23 16:49:31', '2018-03-23 16:49:31'),
(3549, 'Hey - current time is 23/03/2018 == 16:50:02', '2018-03-23 16:50:02', '2018-03-23 16:50:02'),
(3550, 'Hey - current time is 23/03/2018 == 16:50:31', '2018-03-23 16:50:31', '2018-03-23 16:50:31'),
(3551, 'Hey - current time is 23/03/2018 == 16:51:01', '2018-03-23 16:51:01', '2018-03-23 16:51:01'),
(3552, 'Hey - current time is 23/03/2018 == 16:51:31', '2018-03-23 16:51:31', '2018-03-23 16:51:31'),
(3553, 'Hey - current time is 23/03/2018 == 16:52:02', '2018-03-23 16:52:02', '2018-03-23 16:52:02'),
(3554, 'Hey - current time is 23/03/2018 == 16:52:32', '2018-03-23 16:52:32', '2018-03-23 16:52:32'),
(3555, 'Hey - current time is 23/03/2018 == 16:53:01', '2018-03-23 16:53:01', '2018-03-23 16:53:01'),
(3556, 'Hey - current time is 23/03/2018 == 16:53:31', '2018-03-23 16:53:31', '2018-03-23 16:53:31'),
(3557, 'Hey - current time is 23/03/2018 == 16:54:01', '2018-03-23 16:54:01', '2018-03-23 16:54:01'),
(3558, 'Hey - current time is 23/03/2018 == 16:54:31', '2018-03-23 16:54:31', '2018-03-23 16:54:31'),
(3559, 'Hey - current time is 23/03/2018 == 16:55:02', '2018-03-23 16:55:02', '2018-03-23 16:55:02'),
(3560, 'Hey - current time is 23/03/2018 == 16:55:31', '2018-03-23 16:55:31', '2018-03-23 16:55:31'),
(3561, 'Hey - current time is 23/03/2018 == 16:56:01', '2018-03-23 16:56:01', '2018-03-23 16:56:01'),
(3562, 'Hey - current time is 23/03/2018 == 16:56:31', '2018-03-23 16:56:31', '2018-03-23 16:56:31'),
(3563, 'Hey - current time is 23/03/2018 == 16:57:01', '2018-03-23 16:57:01', '2018-03-23 16:57:01'),
(3564, 'Hey - current time is 23/03/2018 == 16:57:31', '2018-03-23 16:57:31', '2018-03-23 16:57:31'),
(3565, 'Hey - current time is 23/03/2018 == 16:58:01', '2018-03-23 16:58:01', '2018-03-23 16:58:01'),
(3566, 'Hey - current time is 23/03/2018 == 16:58:31', '2018-03-23 16:58:31', '2018-03-23 16:58:31'),
(3567, 'Hey - current time is 23/03/2018 == 16:59:01', '2018-03-23 16:59:02', '2018-03-23 16:59:02'),
(3568, 'Hey - current time is 23/03/2018 == 16:59:32', '2018-03-23 16:59:32', '2018-03-23 16:59:32'),
(3569, 'Hey - current time is 23/03/2018 == 17:00:01', '2018-03-23 17:00:01', '2018-03-23 17:00:01'),
(3570, 'Hey - current time is 23/03/2018 == 17:00:31', '2018-03-23 17:00:31', '2018-03-23 17:00:31'),
(3571, 'Hey - current time is 23/03/2018 == 17:01:01', '2018-03-23 17:01:01', '2018-03-23 17:01:01'),
(3572, 'Hey - current time is 23/03/2018 == 17:01:31', '2018-03-23 17:01:31', '2018-03-23 17:01:31'),
(3573, 'Hey - current time is 23/03/2018 == 17:02:02', '2018-03-23 17:02:02', '2018-03-23 17:02:02'),
(3574, 'Hey - current time is 23/03/2018 == 17:02:31', '2018-03-23 17:02:31', '2018-03-23 17:02:31'),
(3575, 'Hey - current time is 23/03/2018 == 17:03:02', '2018-03-23 17:03:02', '2018-03-23 17:03:02'),
(3576, 'Hey - current time is 23/03/2018 == 17:03:32', '2018-03-23 17:03:32', '2018-03-23 17:03:32'),
(3577, 'Hey - current time is 23/03/2018 == 17:04:01', '2018-03-23 17:04:01', '2018-03-23 17:04:01'),
(3578, 'Hey - current time is 23/03/2018 == 17:04:31', '2018-03-23 17:04:31', '2018-03-23 17:04:31'),
(3579, 'Hey - current time is 23/03/2018 == 17:05:01', '2018-03-23 17:05:01', '2018-03-23 17:05:01'),
(3580, 'Hey - current time is 23/03/2018 == 17:05:31', '2018-03-23 17:05:31', '2018-03-23 17:05:31'),
(3581, 'Hey - current time is 23/03/2018 == 17:06:01', '2018-03-23 17:06:01', '2018-03-23 17:06:01'),
(3582, 'Hey - current time is 23/03/2018 == 17:06:31', '2018-03-23 17:06:31', '2018-03-23 17:06:31'),
(3583, 'Hey - current time is 23/03/2018 == 17:07:02', '2018-03-23 17:07:02', '2018-03-23 17:07:02'),
(3584, 'Hey - current time is 23/03/2018 == 17:07:32', '2018-03-23 17:07:32', '2018-03-23 17:07:32'),
(3585, 'Hey - current time is 23/03/2018 == 17:08:01', '2018-03-23 17:08:01', '2018-03-23 17:08:01'),
(3586, 'Hey - current time is 23/03/2018 == 17:08:31', '2018-03-23 17:08:31', '2018-03-23 17:08:31'),
(3587, 'Hey - current time is 23/03/2018 == 17:09:01', '2018-03-23 17:09:01', '2018-03-23 17:09:01'),
(3588, 'Hey - current time is 23/03/2018 == 17:09:31', '2018-03-23 17:09:31', '2018-03-23 17:09:31'),
(3589, 'Hey - current time is 23/03/2018 == 17:10:02', '2018-03-23 17:10:02', '2018-03-23 17:10:02'),
(3590, 'Hey - current time is 23/03/2018 == 17:10:31', '2018-03-23 17:10:31', '2018-03-23 17:10:31'),
(3591, 'Hey - current time is 23/03/2018 == 17:11:02', '2018-03-23 17:11:02', '2018-03-23 17:11:02'),
(3592, 'Hey - current time is 23/03/2018 == 17:11:32', '2018-03-23 17:11:32', '2018-03-23 17:11:32'),
(3593, 'Hey - current time is 23/03/2018 == 17:12:01', '2018-03-23 17:12:01', '2018-03-23 17:12:01'),
(3594, 'Hey - current time is 23/03/2018 == 17:12:31', '2018-03-23 17:12:31', '2018-03-23 17:12:31'),
(3595, 'Hey - current time is 23/03/2018 == 17:13:01', '2018-03-23 17:13:01', '2018-03-23 17:13:01'),
(3596, 'Hey - current time is 23/03/2018 == 17:13:31', '2018-03-23 17:13:31', '2018-03-23 17:13:31'),
(3597, 'Hey - current time is 23/03/2018 == 17:14:01', '2018-03-23 17:14:02', '2018-03-23 17:14:02'),
(3598, 'Hey - current time is 23/03/2018 == 17:14:32', '2018-03-23 17:14:32', '2018-03-23 17:14:32'),
(3599, 'Hey - current time is 23/03/2018 == 17:15:01', '2018-03-23 17:15:01', '2018-03-23 17:15:01'),
(3600, 'Hey - current time is 23/03/2018 == 17:15:31', '2018-03-23 17:15:31', '2018-03-23 17:15:31'),
(3601, 'Hey - current time is 23/03/2018 == 17:16:01', '2018-03-23 17:16:01', '2018-03-23 17:16:01'),
(3602, 'Hey - current time is 23/03/2018 == 17:16:31', '2018-03-23 17:16:31', '2018-03-23 17:16:31'),
(3603, 'Hey - current time is 23/03/2018 == 17:17:01', '2018-03-23 17:17:01', '2018-03-23 17:17:01'),
(3604, 'Hey - current time is 23/03/2018 == 17:17:32', '2018-03-23 17:17:32', '2018-03-23 17:17:32'),
(3605, 'Hey - current time is 23/03/2018 == 17:18:01', '2018-03-23 17:18:01', '2018-03-23 17:18:01'),
(3606, 'Hey - current time is 23/03/2018 == 17:18:31', '2018-03-23 17:18:31', '2018-03-23 17:18:31'),
(3607, 'Hey - current time is 23/03/2018 == 17:19:01', '2018-03-23 17:19:01', '2018-03-23 17:19:01'),
(3608, 'Hey - current time is 23/03/2018 == 17:19:31', '2018-03-23 17:19:31', '2018-03-23 17:19:31'),
(3609, 'Hey - current time is 23/03/2018 == 17:20:02', '2018-03-23 17:20:02', '2018-03-23 17:20:02'),
(3610, 'Hey - current time is 23/03/2018 == 17:20:32', '2018-03-23 17:20:32', '2018-03-23 17:20:32'),
(3611, 'Hey - current time is 23/03/2018 == 17:21:01', '2018-03-23 17:21:01', '2018-03-23 17:21:01'),
(3612, 'Hey - current time is 23/03/2018 == 17:21:31', '2018-03-23 17:21:31', '2018-03-23 17:21:31'),
(3613, 'Hey - current time is 23/03/2018 == 17:22:01', '2018-03-23 17:22:01', '2018-03-23 17:22:01'),
(3614, 'Hey - current time is 23/03/2018 == 17:22:31', '2018-03-23 17:22:31', '2018-03-23 17:22:31'),
(3615, 'Hey - current time is 23/03/2018 == 17:23:01', '2018-03-23 17:23:01', '2018-03-23 17:23:01'),
(3616, 'Hey - current time is 23/03/2018 == 17:23:31', '2018-03-23 17:23:31', '2018-03-23 17:23:31'),
(3617, 'Hey - current time is 23/03/2018 == 17:24:01', '2018-03-23 17:24:01', '2018-03-23 17:24:01'),
(3618, 'Hey - current time is 23/03/2018 == 17:24:31', '2018-03-23 17:24:31', '2018-03-23 17:24:31'),
(3619, 'Hey - current time is 23/03/2018 == 17:25:01', '2018-03-23 17:25:01', '2018-03-23 17:25:01'),
(3620, 'Hey - current time is 23/03/2018 == 17:25:31', '2018-03-23 17:25:31', '2018-03-23 17:25:31'),
(3621, 'Hey - current time is 23/03/2018 == 17:26:01', '2018-03-23 17:26:01', '2018-03-23 17:26:01'),
(3622, 'Hey - current time is 23/03/2018 == 17:26:31', '2018-03-23 17:26:31', '2018-03-23 17:26:31'),
(3623, 'Hey - current time is 23/03/2018 == 17:27:02', '2018-03-23 17:27:02', '2018-03-23 17:27:02'),
(3624, 'Hey - current time is 23/03/2018 == 17:27:32', '2018-03-23 17:27:32', '2018-03-23 17:27:32'),
(3625, 'Hey - current time is 23/03/2018 == 17:28:01', '2018-03-23 17:28:01', '2018-03-23 17:28:01'),
(3626, 'Hey - current time is 23/03/2018 == 17:28:31', '2018-03-23 17:28:31', '2018-03-23 17:28:31'),
(3627, 'Hey - current time is 23/03/2018 == 17:29:01', '2018-03-23 17:29:01', '2018-03-23 17:29:01'),
(3628, 'Hey - current time is 23/03/2018 == 17:29:31', '2018-03-23 17:29:31', '2018-03-23 17:29:31'),
(3629, 'Hey - current time is 23/03/2018 == 17:30:02', '2018-03-23 17:30:02', '2018-03-23 17:30:02'),
(3630, 'Hey - current time is 23/03/2018 == 17:30:32', '2018-03-23 17:30:32', '2018-03-23 17:30:32'),
(3631, 'Hey - current time is 23/03/2018 == 17:31:01', '2018-03-23 17:31:01', '2018-03-23 17:31:01'),
(3632, 'Hey - current time is 23/03/2018 == 17:31:31', '2018-03-23 17:31:31', '2018-03-23 17:31:31'),
(3633, 'Hey - current time is 23/03/2018 == 17:32:01', '2018-03-23 17:32:01', '2018-03-23 17:32:01'),
(3634, 'Hey - current time is 23/03/2018 == 17:32:31', '2018-03-23 17:32:31', '2018-03-23 17:32:31'),
(3635, 'Hey - current time is 23/03/2018 == 17:33:02', '2018-03-23 17:33:02', '2018-03-23 17:33:02'),
(3636, 'Hey - current time is 23/03/2018 == 17:33:32', '2018-03-23 17:33:32', '2018-03-23 17:33:32'),
(3637, 'Hey - current time is 23/03/2018 == 17:34:01', '2018-03-23 17:34:01', '2018-03-23 17:34:01'),
(3638, 'Hey - current time is 23/03/2018 == 17:34:31', '2018-03-23 17:34:31', '2018-03-23 17:34:31'),
(3639, 'Hey - current time is 23/03/2018 == 17:35:01', '2018-03-23 17:35:01', '2018-03-23 17:35:01'),
(3640, 'Hey - current time is 23/03/2018 == 17:35:31', '2018-03-23 17:35:31', '2018-03-23 17:35:31'),
(3641, 'Hey - current time is 23/03/2018 == 17:36:01', '2018-03-23 17:36:01', '2018-03-23 17:36:01'),
(3642, 'Hey - current time is 23/03/2018 == 17:36:31', '2018-03-23 17:36:31', '2018-03-23 17:36:31'),
(3643, 'Hey - current time is 23/03/2018 == 17:37:02', '2018-03-23 17:37:02', '2018-03-23 17:37:02'),
(3644, 'Hey - current time is 23/03/2018 == 17:37:32', '2018-03-23 17:37:32', '2018-03-23 17:37:32'),
(3645, 'Hey - current time is 23/03/2018 == 17:38:01', '2018-03-23 17:38:01', '2018-03-23 17:38:01'),
(3646, 'Hey - current time is 23/03/2018 == 17:38:31', '2018-03-23 17:38:31', '2018-03-23 17:38:31'),
(3647, 'Hey - current time is 23/03/2018 == 17:39:01', '2018-03-23 17:39:01', '2018-03-23 17:39:01'),
(3648, 'Hey - current time is 23/03/2018 == 17:39:31', '2018-03-23 17:39:31', '2018-03-23 17:39:31'),
(3649, 'Hey - current time is 23/03/2018 == 17:40:02', '2018-03-23 17:40:02', '2018-03-23 17:40:02'),
(3650, 'Hey - current time is 23/03/2018 == 17:40:31', '2018-03-23 17:40:31', '2018-03-23 17:40:31'),
(3651, 'Hey - current time is 23/03/2018 == 17:41:01', '2018-03-23 17:41:01', '2018-03-23 17:41:01'),
(3652, 'Hey - current time is 23/03/2018 == 17:41:31', '2018-03-23 17:41:31', '2018-03-23 17:41:31'),
(3653, 'Hey - current time is 23/03/2018 == 17:42:01', '2018-03-23 17:42:01', '2018-03-23 17:42:01'),
(3654, 'Hey - current time is 23/03/2018 == 17:42:31', '2018-03-23 17:42:31', '2018-03-23 17:42:31'),
(3655, 'Hey - current time is 23/03/2018 == 17:43:01', '2018-03-23 17:43:01', '2018-03-23 17:43:01'),
(3656, 'Hey - current time is 23/03/2018 == 17:43:31', '2018-03-23 17:43:31', '2018-03-23 17:43:31'),
(3657, 'Hey - current time is 23/03/2018 == 17:44:02', '2018-03-23 17:44:02', '2018-03-23 17:44:02'),
(3658, 'Hey - current time is 23/03/2018 == 17:44:32', '2018-03-23 17:44:32', '2018-03-23 17:44:32'),
(3659, 'Hey - current time is 23/03/2018 == 17:45:01', '2018-03-23 17:45:01', '2018-03-23 17:45:01'),
(3660, 'Hey - current time is 23/03/2018 == 17:45:31', '2018-03-23 17:45:31', '2018-03-23 17:45:31'),
(3661, 'Hey - current time is 23/03/2018 == 17:46:01', '2018-03-23 17:46:01', '2018-03-23 17:46:01'),
(3662, 'Hey - current time is 23/03/2018 == 17:46:31', '2018-03-23 17:46:31', '2018-03-23 17:46:31'),
(3663, 'Hey - current time is 23/03/2018 == 17:47:02', '2018-03-23 17:47:02', '2018-03-23 17:47:02'),
(3664, 'Hey - current time is 23/03/2018 == 17:47:31', '2018-03-23 17:47:31', '2018-03-23 17:47:31'),
(3665, 'Hey - current time is 23/03/2018 == 17:48:02', '2018-03-23 17:48:02', '2018-03-23 17:48:02'),
(3666, 'Hey - current time is 23/03/2018 == 17:48:32', '2018-03-23 17:48:32', '2018-03-23 17:48:32'),
(3667, 'Hey - current time is 23/03/2018 == 17:49:01', '2018-03-23 17:49:01', '2018-03-23 17:49:01'),
(3668, 'Hey - current time is 23/03/2018 == 17:49:31', '2018-03-23 17:49:31', '2018-03-23 17:49:31'),
(3669, 'Hey - current time is 23/03/2018 == 17:50:02', '2018-03-23 17:50:02', '2018-03-23 17:50:02'),
(3670, 'Hey - current time is 23/03/2018 == 17:50:31', '2018-03-23 17:50:31', '2018-03-23 17:50:31'),
(3671, 'Hey - current time is 23/03/2018 == 17:51:02', '2018-03-23 17:51:02', '2018-03-23 17:51:02'),
(3672, 'Hey - current time is 23/03/2018 == 17:51:32', '2018-03-23 17:51:32', '2018-03-23 17:51:32'),
(3673, 'Hey - current time is 23/03/2018 == 17:52:01', '2018-03-23 17:52:01', '2018-03-23 17:52:01'),
(3674, 'Hey - current time is 23/03/2018 == 17:52:31', '2018-03-23 17:52:31', '2018-03-23 17:52:31'),
(3675, 'Hey - current time is 23/03/2018 == 17:53:01', '2018-03-23 17:53:01', '2018-03-23 17:53:01'),
(3676, 'Hey - current time is 23/03/2018 == 17:53:31', '2018-03-23 17:53:31', '2018-03-23 17:53:31'),
(3677, 'Hey - current time is 23/03/2018 == 17:54:01', '2018-03-23 17:54:01', '2018-03-23 17:54:01'),
(3678, 'Hey - current time is 23/03/2018 == 17:54:31', '2018-03-23 17:54:31', '2018-03-23 17:54:31'),
(3679, 'Hey - current time is 23/03/2018 == 17:55:02', '2018-03-23 17:55:02', '2018-03-23 17:55:02'),
(3680, 'Hey - current time is 23/03/2018 == 17:55:32', '2018-03-23 17:55:32', '2018-03-23 17:55:32'),
(3681, 'Hey - current time is 23/03/2018 == 17:56:01', '2018-03-23 17:56:01', '2018-03-23 17:56:01'),
(3682, 'Hey - current time is 23/03/2018 == 17:56:31', '2018-03-23 17:56:31', '2018-03-23 17:56:31'),
(3683, 'Hey - current time is 23/03/2018 == 17:57:01', '2018-03-23 17:57:01', '2018-03-23 17:57:01'),
(3684, 'Hey - current time is 23/03/2018 == 17:57:31', '2018-03-23 17:57:31', '2018-03-23 17:57:31'),
(3685, 'Hey - current time is 23/03/2018 == 17:58:02', '2018-03-23 17:58:02', '2018-03-23 17:58:02'),
(3686, 'Hey - current time is 23/03/2018 == 17:58:32', '2018-03-23 17:58:32', '2018-03-23 17:58:32'),
(3687, 'Hey - current time is 23/03/2018 == 17:59:01', '2018-03-23 17:59:01', '2018-03-23 17:59:01'),
(3688, 'Hey - current time is 23/03/2018 == 17:59:31', '2018-03-23 17:59:31', '2018-03-23 17:59:31'),
(3689, 'Hey - current time is 23/03/2018 == 18:00:01', '2018-03-23 18:00:01', '2018-03-23 18:00:01'),
(3690, 'Hey - current time is 23/03/2018 == 18:00:31', '2018-03-23 18:00:31', '2018-03-23 18:00:31'),
(3691, 'Hey - current time is 23/03/2018 == 18:01:02', '2018-03-23 18:01:02', '2018-03-23 18:01:02'),
(3692, 'Hey - current time is 23/03/2018 == 18:01:31', '2018-03-23 18:01:31', '2018-03-23 18:01:31'),
(3693, 'Hey - current time is 23/03/2018 == 18:02:01', '2018-03-23 18:02:01', '2018-03-23 18:02:01'),
(3694, 'Hey - current time is 23/03/2018 == 18:02:31', '2018-03-23 18:02:31', '2018-03-23 18:02:31'),
(3695, 'Hey - current time is 23/03/2018 == 18:03:01', '2018-03-23 18:03:01', '2018-03-23 18:03:01'),
(3696, 'Hey - current time is 23/03/2018 == 18:03:31', '2018-03-23 18:03:31', '2018-03-23 18:03:31'),
(3697, 'Hey - current time is 23/03/2018 == 18:04:01', '2018-03-23 18:04:01', '2018-03-23 18:04:01'),
(3698, 'Hey - current time is 23/03/2018 == 18:04:31', '2018-03-23 18:04:31', '2018-03-23 18:04:31'),
(3699, 'Hey - current time is 23/03/2018 == 18:05:02', '2018-03-23 18:05:02', '2018-03-23 18:05:02'),
(3700, 'Hey - current time is 23/03/2018 == 18:05:31', '2018-03-23 18:05:31', '2018-03-23 18:05:31'),
(3701, 'Hey - current time is 23/03/2018 == 18:06:02', '2018-03-23 18:06:02', '2018-03-23 18:06:02'),
(3702, 'Hey - current time is 23/03/2018 == 18:06:32', '2018-03-23 18:06:32', '2018-03-23 18:06:32'),
(3703, 'Hey - current time is 23/03/2018 == 18:07:01', '2018-03-23 18:07:01', '2018-03-23 18:07:01'),
(3704, 'Hey - current time is 23/03/2018 == 18:07:31', '2018-03-23 18:07:31', '2018-03-23 18:07:31'),
(3705, 'Hey - current time is 23/03/2018 == 18:08:01', '2018-03-23 18:08:01', '2018-03-23 18:08:01'),
(3706, 'Hey - current time is 23/03/2018 == 18:08:31', '2018-03-23 18:08:31', '2018-03-23 18:08:31'),
(3707, 'Hey - current time is 23/03/2018 == 18:09:02', '2018-03-23 18:09:02', '2018-03-23 18:09:02'),
(3708, 'Hey - current time is 23/03/2018 == 18:09:31', '2018-03-23 18:09:31', '2018-03-23 18:09:31'),
(3709, 'Hey - current time is 23/03/2018 == 18:10:02', '2018-03-23 18:10:02', '2018-03-23 18:10:02'),
(3710, 'Hey - current time is 23/03/2018 == 18:10:32', '2018-03-23 18:10:32', '2018-03-23 18:10:32'),
(3711, 'Hey - current time is 23/03/2018 == 18:11:01', '2018-03-23 18:11:01', '2018-03-23 18:11:01'),
(3712, 'Hey - current time is 23/03/2018 == 18:11:31', '2018-03-23 18:11:31', '2018-03-23 18:11:31'),
(3713, 'Hey - current time is 23/03/2018 == 18:12:01', '2018-03-23 18:12:01', '2018-03-23 18:12:01'),
(3714, 'Hey - current time is 23/03/2018 == 18:12:31', '2018-03-23 18:12:31', '2018-03-23 18:12:31'),
(3715, 'Hey - current time is 23/03/2018 == 18:13:01', '2018-03-23 18:13:01', '2018-03-23 18:13:01'),
(3716, 'Hey - current time is 23/03/2018 == 18:13:31', '2018-03-23 18:13:31', '2018-03-23 18:13:31'),
(3717, 'Hey - current time is 23/03/2018 == 18:14:02', '2018-03-23 18:14:02', '2018-03-23 18:14:02'),
(3718, 'Hey - current time is 23/03/2018 == 18:14:32', '2018-03-23 18:14:32', '2018-03-23 18:14:32'),
(3719, 'Hey - current time is 23/03/2018 == 18:15:01', '2018-03-23 18:15:01', '2018-03-23 18:15:01'),
(3720, 'Hey - current time is 23/03/2018 == 18:15:31', '2018-03-23 18:15:31', '2018-03-23 18:15:31'),
(3721, 'Hey - current time is 23/03/2018 == 18:16:01', '2018-03-23 18:16:01', '2018-03-23 18:16:01'),
(3722, 'Hey - current time is 23/03/2018 == 18:16:31', '2018-03-23 18:16:31', '2018-03-23 18:16:31'),
(3723, 'Hey - current time is 23/03/2018 == 18:17:01', '2018-03-23 18:17:01', '2018-03-23 18:17:01'),
(3724, 'Hey - current time is 23/03/2018 == 18:17:31', '2018-03-23 18:17:31', '2018-03-23 18:17:31'),
(3725, 'Hey - current time is 23/03/2018 == 18:18:02', '2018-03-23 18:18:02', '2018-03-23 18:18:02'),
(3726, 'Hey - current time is 23/03/2018 == 18:18:32', '2018-03-23 18:18:32', '2018-03-23 18:18:32'),
(3727, 'Hey - current time is 23/03/2018 == 18:19:01', '2018-03-23 18:19:01', '2018-03-23 18:19:01'),
(3728, 'Hey - current time is 23/03/2018 == 18:19:31', '2018-03-23 18:19:31', '2018-03-23 18:19:31'),
(3729, 'Hey - current time is 23/03/2018 == 18:20:01', '2018-03-23 18:20:01', '2018-03-23 18:20:01'),
(3730, 'Hey - current time is 23/03/2018 == 18:20:31', '2018-03-23 18:20:31', '2018-03-23 18:20:31'),
(3731, 'Hey - current time is 23/03/2018 == 18:21:01', '2018-03-23 18:21:01', '2018-03-23 18:21:01'),
(3732, 'Hey - current time is 23/03/2018 == 18:21:31', '2018-03-23 18:21:31', '2018-03-23 18:21:31'),
(3733, 'Hey - current time is 23/03/2018 == 18:22:02', '2018-03-23 18:22:02', '2018-03-23 18:22:02'),
(3734, 'Hey - current time is 23/03/2018 == 18:22:32', '2018-03-23 18:22:32', '2018-03-23 18:22:32'),
(3735, 'Hey - current time is 23/03/2018 == 18:23:01', '2018-03-23 18:23:01', '2018-03-23 18:23:01'),
(3736, 'Hey - current time is 23/03/2018 == 18:23:31', '2018-03-23 18:23:31', '2018-03-23 18:23:31'),
(3737, 'Hey - current time is 23/03/2018 == 18:24:01', '2018-03-23 18:24:01', '2018-03-23 18:24:01'),
(3738, 'Hey - current time is 23/03/2018 == 18:24:31', '2018-03-23 18:24:31', '2018-03-23 18:24:31'),
(3739, 'Hey - current time is 23/03/2018 == 18:25:02', '2018-03-23 18:25:02', '2018-03-23 18:25:02'),
(3740, 'Hey - current time is 23/03/2018 == 18:25:31', '2018-03-23 18:25:31', '2018-03-23 18:25:31'),
(3741, 'Hey - current time is 23/03/2018 == 18:26:02', '2018-03-23 18:26:02', '2018-03-23 18:26:02'),
(3742, 'Hey - current time is 23/03/2018 == 18:26:32', '2018-03-23 18:26:32', '2018-03-23 18:26:32'),
(3743, 'Hey - current time is 23/03/2018 == 18:27:01', '2018-03-23 18:27:01', '2018-03-23 18:27:01'),
(3744, 'Hey - current time is 23/03/2018 == 18:27:31', '2018-03-23 18:27:31', '2018-03-23 18:27:31'),
(3745, 'Hey - current time is 23/03/2018 == 18:28:01', '2018-03-23 18:28:01', '2018-03-23 18:28:01'),
(3746, 'Hey - current time is 23/03/2018 == 18:28:31', '2018-03-23 18:28:31', '2018-03-23 18:28:31'),
(3747, 'Hey - current time is 23/03/2018 == 18:29:01', '2018-03-23 18:29:01', '2018-03-23 18:29:01'),
(3748, 'Hey - current time is 23/03/2018 == 18:29:31', '2018-03-23 18:29:31', '2018-03-23 18:29:31'),
(3749, 'Hey - current time is 23/03/2018 == 18:30:02', '2018-03-23 18:30:02', '2018-03-23 18:30:02'),
(3750, 'Hey - current time is 23/03/2018 == 18:30:31', '2018-03-23 18:30:32', '2018-03-23 18:30:32'),
(3751, 'Hey - current time is 23/03/2018 == 18:31:01', '2018-03-23 18:31:01', '2018-03-23 18:31:01'),
(3752, 'Hey - current time is 23/03/2018 == 18:31:31', '2018-03-23 18:31:31', '2018-03-23 18:31:31'),
(3753, 'Hey - current time is 23/03/2018 == 18:32:01', '2018-03-23 18:32:01', '2018-03-23 18:32:01'),
(3754, 'Hey - current time is 23/03/2018 == 18:32:31', '2018-03-23 18:32:31', '2018-03-23 18:32:31'),
(3755, 'Hey - current time is 23/03/2018 == 18:33:01', '2018-03-23 18:33:01', '2018-03-23 18:33:01'),
(3756, 'Hey - current time is 23/03/2018 == 18:33:31', '2018-03-23 18:33:31', '2018-03-23 18:33:31'),
(3757, 'Hey - current time is 23/03/2018 == 18:34:01', '2018-03-23 18:34:01', '2018-03-23 18:34:01'),
(3758, 'Hey - current time is 23/03/2018 == 18:34:31', '2018-03-23 18:34:31', '2018-03-23 18:34:31'),
(3759, 'Hey - current time is 23/03/2018 == 18:35:02', '2018-03-23 18:35:02', '2018-03-23 18:35:02'),
(3760, 'Hey - current time is 23/03/2018 == 18:35:32', '2018-03-23 18:35:32', '2018-03-23 18:35:32'),
(3761, 'Hey - current time is 23/03/2018 == 18:36:01', '2018-03-23 18:36:01', '2018-03-23 18:36:01'),
(3762, 'Hey - current time is 23/03/2018 == 18:36:31', '2018-03-23 18:36:31', '2018-03-23 18:36:31'),
(3763, 'Hey - current time is 23/03/2018 == 18:37:01', '2018-03-23 18:37:01', '2018-03-23 18:37:01'),
(3764, 'Hey - current time is 23/03/2018 == 18:37:31', '2018-03-23 18:37:31', '2018-03-23 18:37:31'),
(3765, 'Hey - current time is 23/03/2018 == 18:38:01', '2018-03-23 18:38:01', '2018-03-23 18:38:01'),
(3766, 'Hey - current time is 23/03/2018 == 18:38:31', '2018-03-23 18:38:31', '2018-03-23 18:38:31');

-- --------------------------------------------------------

--
-- Table structure for table `twilio_post`
--

CREATE TABLE `twilio_post` (
  `id` int(11) NOT NULL,
  `http_post` text NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `twilio_post`
--

INSERT INTO `twilio_post` (`id`, `http_post`, `created_at`, `updated_at`) VALUES
(1, 'ToCountry @ US ,### ToState @  ,### SmsMessageSid @ SMfe72b510da73045aabe54769d74e12c9 ,### NumMedia @ 0 ,### ToCity @  ,### FromZip @  ,### SmsSid @ SMfe72b510da73045aabe54769d74e12c9 ,### FromState @  ,### SmsStatus @ received ,### FromCity @  ,### Body @ it\'s atiar ,### FromCountry @ BD ,### To @ +18448575725 ,### ToZip @  ,### NumSegments @ 1 ,### MessageSid @ SMfe72b510da73045aabe54769d74e12c9 ,### AccountSid @ AC2051744f054ccb4e99a31892dc895fd4 ,### From @ +8801728705638 ,### ApiVersion @ 2010-04-01 ,### ', '2018-03-20 22:06:05', '2018-03-20 22:06:05');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` int(11) NOT NULL,
  `flag` int(11) NOT NULL DEFAULT '0' COMMENT '0=pending, 1=approved, 2=not approved, 3=banned',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `type`, `flag`, `email`, `password`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Md. Rakibul Islam', 1, 1, 'rakib@bulksms.com', '$2y$10$k6ZksLT9yYdXaidi4z4bCurAmXIHJ3VEGBrX32dfoKaqW5gIxSseS', 'oMHXghoXKzRjaxJhhAJt8Cy5RLEGsZTwat818C3eCMFZd1dM2Za1At57vmU0', '2018-03-20 17:45:23', '2018-03-20 17:45:23'),
(2, 'Md. Rakibul Islam', 1, 0, 'rakib1@bulksms.com', '$2y$10$VduCzERC3fjgUvK61M8EyOsGWYQstXK4Rx0M.M9DmggDC9HOK38p2', '2MGVs2bFYG9DEIoQkiZLzqLoBCfvXXP8gcZKKBRpuEX14z70NRW4S9aIC6QH', '2018-03-20 18:05:58', '2018-03-20 18:05:58'),
(3, 'Md. Rakibul Islam', 2, 0, 'admin@gmail.com', '$2y$10$315E32dVOh0Fo6AFBM9aNO8twWdXWhOYiQjzQVmylNgouwryzfHA.', 'Uh57AbRfb6fjGjB9lMv8HNu9nauNqk58CSUD0r68ZOtTYTIeAhQRksG9hS4z', '2018-03-20 19:13:15', '2018-03-20 19:13:15'),
(4, 'Md. Rakibul Islam', 3, 1, 'admin1@gmail.com', '$2y$10$Mer9OOhwcgiNJJhgNmk/bumUPoBiZCWWXQDJEmUcTw9JP50EWQ8Qi', 'FZXMhUmPFt5XWxgHGAFHbTdIZYMU4ShI1RciOi4rf7RIHUCMTfyJZrF5dWA6', '2018-03-20 19:32:44', '2018-03-20 19:54:18'),
(5, 'Md. Rakibul Islam', 3, 3, 'rakib2@bulksms.com', '$2y$10$cUM2mbmtK1lUthH2o2ZrHeWZroWougFsZe.r9aAOp3PiITE3eiA8G', 'a2BeIl0IQqpb7qHGSmiJmF4eiNMR2UREMvR18wSmHHxJeUmcunTbhKacNczC', '2018-03-20 19:54:55', '2018-03-20 19:55:17'),
(6, 'Atiar', 2, 0, 'atiar.cse@gmail.com', '$2y$10$V6AApvDPuVp42X0042IfF.SrNfTbAHLKTsZe6iMFEa1MJo9y2lCbi', NULL, '2018-03-22 22:36:55', '2018-03-22 22:36:55'),
(7, 'Akash', 3, 0, 'akashder@gmail.com', '$2y$10$xAb8jYoQBt1Nl4L36mQjm.uPe.dBfeJCtgUnQDQO3sO/9DpBOPjAa', 'PkkifMcFTjZObW7Lb6eEAtwdR9DAeXCdsf5zvEuenjuMEcJA03Gcr1YOKAu3', '2018-03-22 22:40:32', '2018-03-22 22:40:32'),
(8, 'Tusar', 2, 0, 'rifatahamed38@gmail.com', '$2y$10$5tGUpRp61Fvg1Q53jOcbI.IPUWO/kSc1zdEOtLsgwv1SH9U.1NJUW', NULL, '2018-03-22 23:17:55', '2018-03-22 23:17:55'),
(9, 'luva', 3, 0, 'luvaxohuya@emailure.net', '$2y$10$pysq.emV/tcMJx0B3Ig4Rulm60YrNA5rsOTOO8kGAhTuHv3C67BsO', NULL, '2018-03-23 11:26:55', '2018-03-23 11:26:55');

-- --------------------------------------------------------

--
-- Table structure for table `webhook_delivery_stats`
--

CREATE TABLE `webhook_delivery_stats` (
  `id` bigint(21) NOT NULL,
  `webhook_respond_id` bigint(21) DEFAULT NULL,
  `auto_reply_count` int(11) DEFAULT NULL,
  `intelligence_count` int(11) DEFAULT NULL,
  `newsletter_count` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `webhook_messages`
--

CREATE TABLE `webhook_messages` (
  `id` bigint(21) NOT NULL,
  `webhook_respond_id` bigint(21) DEFAULT '0',
  `gateway_id` bigint(21) DEFAULT '0' COMMENT 'pk of tbl_gateway',
  `in_out` tinyint(2) DEFAULT NULL COMMENT '0=Incoming,1=Outgoing',
  `gateway_status` tinyint(2) DEFAULT NULL COMMENT '0=Pending, 1=Running, 2=Paused, 3=Trash',
  `delivery_type` tinyint(2) DEFAULT '0' COMMENT '1=Auto Reply,2=Intelligence Reply,3=Newsletter',
  `ToCountry` varchar(50) DEFAULT NULL,
  `ToState` varchar(50) DEFAULT NULL,
  `SmsMessageSid` varchar(200) DEFAULT NULL,
  `NumMedia` varchar(50) DEFAULT NULL,
  `ToCity` varchar(50) DEFAULT NULL,
  `FromZip` varchar(50) DEFAULT NULL,
  `SmsSid` varchar(200) DEFAULT NULL,
  `FromState` varchar(50) DEFAULT NULL,
  `SmsStatus` varchar(50) DEFAULT NULL,
  `FromCity` varchar(50) DEFAULT NULL,
  `MessageBody` tinytext,
  `FromCountry` varchar(50) DEFAULT NULL,
  `ToZip` varchar(11) DEFAULT NULL,
  `NumSegments` varchar(50) DEFAULT NULL,
  `MessageSid` varchar(200) DEFAULT NULL,
  `AccountSid` varchar(200) DEFAULT NULL,
  `ApiVersion` varchar(50) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Incoming / Outgoing messages';

-- --------------------------------------------------------

--
-- Table structure for table `webhook_respond`
--

CREATE TABLE `webhook_respond` (
  `id` bigint(21) NOT NULL,
  `gateway` tinyint(3) DEFAULT '0' COMMENT '1=Twilio',
  `gateway_id` int(11) DEFAULT '0' COMMENT 'pk of tbl_gateway',
  `traffic_phone_number` varchar(20) DEFAULT NULL,
  `gateway_phone_number` varchar(20) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Traffic tracking ';

--
-- Indexes for dumped tables
--

--
-- Indexes for table `campains`
--
ALTER TABLE `campains`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `campain_a_messages`
--
ALTER TABLE `campain_a_messages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `campain_i_messages`
--
ALTER TABLE `campain_i_messages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `campain_n_messages`
--
ALTER TABLE `campain_n_messages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `gateway`
--
ALTER TABLE `gateway`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sendsms`
--
ALTER TABLE `sendsms`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sms_numbersXX`
--
ALTER TABLE `sms_numbersXX`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `test`
--
ALTER TABLE `test`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `twilio_post`
--
ALTER TABLE `twilio_post`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `webhook_delivery_stats`
--
ALTER TABLE `webhook_delivery_stats`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `webhook_messages`
--
ALTER TABLE `webhook_messages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `webhook_respond`
--
ALTER TABLE `webhook_respond`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `campains`
--
ALTER TABLE `campains`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `campain_a_messages`
--
ALTER TABLE `campain_a_messages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `campain_i_messages`
--
ALTER TABLE `campain_i_messages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `campain_n_messages`
--
ALTER TABLE `campain_n_messages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `gateway`
--
ALTER TABLE `gateway`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `sendsms`
--
ALTER TABLE `sendsms`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `sms_numbersXX`
--
ALTER TABLE `sms_numbersXX`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `test`
--
ALTER TABLE `test`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3767;
--
-- AUTO_INCREMENT for table `twilio_post`
--
ALTER TABLE `twilio_post`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `webhook_delivery_stats`
--
ALTER TABLE `webhook_delivery_stats`
  MODIFY `id` bigint(21) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `webhook_messages`
--
ALTER TABLE `webhook_messages`
  MODIFY `id` bigint(21) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `webhook_respond`
--
ALTER TABLE `webhook_respond`
  MODIFY `id` bigint(21) NOT NULL AUTO_INCREMENT;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
